﻿body{
    font-family: "Montserrat", sans-serif;
}


.fijo{
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    width: 100%;
}

.cabecera-ayuda{
    position: relative;
    height: 193px;
    z-index: 99;
}

.cabecera{
    background: white;
    text-align: center;
    font-size: 19px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.logotipo img{
    width: 80%;
}


.menuS{
    background: black;
    background: #0d2638;
}
nav a, nav a:hover{
    color: white;
    text-decoration: none;
}
nav ul{
    list-style: none;
    padding: 0;
}
nav ul li{
    width: 20%;
    float: left;
}
.menu{
    text-align: center;
    padding: 6px 30px;
}
.menu:hover{
    color: #e7cf82;
}
.unoMenu{
    padding: 17px 30px 18px;
}


.efecto{
    padding: 0;
    margin: 20px 0;
}


.contenido{
    padding-top: 50px;
    padding-bottom: 50px;
}

.titulo{
    text-align: center;
    font-size: 30px;
    margin-bottom: 40px;
}


.s img{
    width: 100%;
    height: 250px;
    object-fit: cover;

    border-radius: 20px;
}
.s strong{
    width: 100%;
    text-align: center;
    font-size: 20px;
    color: #ad7b27;
    display: inline-block;
    margin: 12px 0;
}


.banner{
    position: relative;
    background: url(../images/fondo-banner.jpg) no-repeat center center;
    background-size: cover;
    padding-top: 150px;
    padding-bottom: 150px;
    margin-bottom: 20px;
}
.fondo-negro{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    background: rgba(0,0,0,0.7);
    width: 100%;
    height: 100%;
}
.banner .container{
    position: relative;
    z-index: 2;
}


.seccionBanner{
    color: white;
    font-size: 24px;
    line-height: 40px;
}
.seccionBanner strong{
    width: 100%;
    font-size: 23px;
    color: white;
    display: inline-block;
}


.parte{
    border: 2px solid #ddd;
    background: url(../images/fondoGris.jpg) no-repeat center right;
    background-size: cover;
    padding: 12px;

    border-radius: 10px;
}
.parte strong{
    width: 100%;
    text-align: center;
    font-size: 23px;
    display: inline-block;
    padding: 12px 0;
}
.parte img{
    width: 100%;

    border-radius: 20px;
}
.textoParte{
    font-size: 18px;
    padding: 20px 0;
}


.seccion{
    font-size: 20px;
}
.imagen img{
    width: 100%;
}


.img img{
    width: 100%;
    height: 200px;
    object-fit: cover;
}
.img strong{
    background: #0d2638;
    width: 100%;
    color: white;
    text-align: center;
    font-size: 20px;
    display: inline-block;
    padding: 12px 0;
}


.imagenes{
    text-align: center;
    margin-bottom: 50px;
}
.imagenes img{
    height: 400px;
    margin: 0 10px 10px;

    border-radius: 12px;
}




.texto{
    font-size: 20px;
}

.cuadro{
    text-align: center;
}
.cuadro strong{
    width: 100%;
    color: #ad7b27;
    font-size: 23px;
    text-align: center;
    display: inline-block;
    padding: 10px 50px;
}
.cuadro img{
    border: 7px solid #e7cf82;
    width: 48%;
    height: 350px;

    object-fit: cover;
}


.tabla{
    font-size: 17px;
    line-height: 32px;
}


.i1{
    font-size: 19px;
}
.i1 strong{
    font-size: 27px;
}


.i3{
    font-weight: bold;
}


.images{
    text-align: center;
}

.conBordeBlanco{
    border: 10px solid white;

    box-shadow: 2px 0px 3px gray;
}


.producto{
    text-align: center;
}
.producto img{
    height: 200px;
}
.producto strong{
    width: 100%;
    text-align: center;
    display: inline-block;
}



footer{
    background: black;
    color: white;
    padding-top: 40px;
    padding-bottom: 40px;
}
footer strong{
    width: 100%;
    font-size: 23px;
    display: inline-block;
    margin-bottom: 20px;
}
footer a{
    color: white;
}


.pie{
    background: #e7cf82;
    padding-top: 12px;
    padding-bottom: 12px;
    margin-top: 20px;
}


@media screen and (max-width:1400px){

}

@media screen and (max-width:1200px){

}

@media screen and (max-width:992px){

}

@media screen and (max-width:768px){

}

@media screen and (max-width:576px){
    
}